cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1392
Views
0
Helpful
3
Replies
stephenwilletts
Beginner

Cisco ASA 5505 Won't Boot To v8.x

Hi,

My Cisco ASA 5505 will now not boot to any versions of the OS v8.x. (8.0.2 through to 8.2.2)

It will boot to v7.24 with no problem.

It has 256MB RAM and 128MB flash.

When attempting to boot to v8.x it just sticks on "Loading..." and won't proceed.

Does it need a firmware upgrade or anything else?

I have upgraded several other 5505's from 7x to 8x with no issue.

Thanks.

S.

3 REPLIES 3
jilahbg
Beginner

There is no hardware-upgrades available for 5505. Either your boot-image is broken (verify checksum or down

load a new one) or there is a hardware-failure that only addresses from 8.x-code...

Br Jimmy

Try to download the code one more time and tftp it to the asa and see if that helps.

I have not heard of this issue before on an ASA5505 but I have on an ASA5510.

-KS

Hate to revive an old thread, but I am having this exact issue on my 5510..

 

I've upgraded the ram to 1GB (3rd party ram) and still have the same problem...

 

What can I do?

7.1.5 works fine, as well as 7.2.5.. but anything 8.x or greater doesn't boot......

Create
Recognize Your Peers
Polls
Which of these topics should we host an event in the Community?

Top Choice: ISE Demo (100%)

Content for Community-Ad